
/* Class = "NSWindow"; title = "Enter Password"; ObjectID = "1"; */
"1.title" = "パスワードの入力";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "10"; */
"10.title" = "パスワード:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "11"; */
"11.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Password Required
"; ObjectID = "12"; */
"12.title" = "パスワードの入力が必要です";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "13"; */
"13.title" = "<Panel Message>";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "18"; */
"18.title" = "詳細サーバ設定…";

/* Class = "NSButtonCell"; title = "Remember this password in my keychain"; ObjectID = "36"; */
"36.title" = "SOCKS 4";

/* Class = "NSTextFieldCell"; title = "Your password will be sent in the clear."; ObjectID = "38"; */
"38.title" = "Type 3";

/* Class = "NSTextFieldCell"; title = "Enter password for server %@.
"; ObjectID = "EXO-Px-sfo"; */
"EXO-Px-sfo.title" = "サーバ %@ のパスワードを入力してください。";
